package com.ice.structure.Proxy;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-31 14:02:00
 */
public class Host implements Rent{
    @Override
    public void rent() {
        System.out.println("房东要租房子了");
    }
}
